<?xml version="1.0" encoding="UTF-8"?>
<items>
<main>
	<table>comments_an</table>
	<increment>comments_id</increment>
	<order>comment_date</order>
	<order_type>DESC</order_type>
	<title>Комментарии к новостям</title>
	<count>
		<table>news</table>
		<t_inc>news_id</t_inc>
		<column>commented</column>
		<column_inc>source_id</column_inc>
		<sql_where>AND active = 1</sql_where>
	</count>
	<search>author_name,comment</search>
</main>
<item>
	<column>comments_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>author_name</column>
	<title>Пользователь</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
<item>
	<column>about</column>
	<title>Род занятий</title>
	<type>text</type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>comment</column>
	<title>Коммент</title>
	<type>textareatiny</type>
	<col>80</col>
	<row>20</row>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
<item>
	<column>cgroup</column>
	<title>Раздел</title>
	<type>lookup</type>
	<lookup>
		<table>comments_group</table>
		<id>cgroup_id</id>
		<column>cgroupname</column>
		<order>cgroupname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>visitor_id</column>
	<title>Авт.</title>
	<type>lookup</type>
	<lookup>
		<table>visitor</table>
		<id>visitor_id</id>
		<column>nickname</column>
	</lookup>
	<readonly>true</readonly>
	<view>
		<table>True</table>
		<form>False</form>
	</view>	
</item>
<item>
	<column>source_id</column>
	<title>Статья</title>
	<type>lookup</type>
	<lookup>
		<table>news</table>
		<id>news_id</id>
		<column>title</column>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>	
	<hint>Статья</hint>
</item>
<item>
	<column>source_id</column>
	<title>ID</title>
	<type>text</type>
	<link>http://www.argumenti.ru/news_test/{%}</link>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Статья</hint>
</item>
<item>
	<column>author_mail</column>
	<title>Почта</title>
	<type>text</type>
	<readonly>true</readonly>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<hint>Статья</hint>
</item>
<item>
	<column>top</column>
	<title>R</title>
	<type>spin</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<exclusive>
		<value>0</value>
	</exclusive>
	<hint>Приоритет статьи</hint>
</item>
<item>
	<column>comment_date</column>
	<title>Дата</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
<item>
	<column>active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>fulltext</column>
	<title>Исходный вариант</title>
	<type>textarea</type>
	<col>80</col>
	<row>20</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
</items>
